import { injectNotifier } from '@dvn/alaca/global/notifier';
import { Component, h, Host } from '@stencil/core';
export class DvnAppLandingPage {
  render() {
    return (h(Host, { class: "container" },
      h("div", { class: "row" },
        h("div", { class: "col-sm-12" },
          h("div", { class: "d-flex justify-content-center" },
            h("a", { href: '/login' },
              h("dvn-button", { shape: "rounded", tint: "primary" }, "Login")))))));
  }
  static get is() { return "dvn-app-landing-page"; }
}
injectNotifier(DvnAppLandingPage);
